/*===============================================
　SP
===============================================*/
@media (max-width:761px) {
	
	/* ============================================================
 	section list
	==============================================================*/
	#sec_list{
		width: 100%;
        padding: 128px 0 80px;
        position: relative;
        background: #fff;
	}
	
	#sec_list .wrapper {
    }
	
	#sec_list  h2{
			font-family: 'Noto Sans JP', sans-serif;
			font-weight: 600;
			font-size: 3rem;
			letter-spacing: 0.2rem;
			color: #000000;
			position: relative;
			line-height: 1.5;
			font-feature-settings: "palt";
			text-align: center;
	}
	
	#sec_list h2:after {
		content: "";
		display: block;
		width: 63px;
		height: 3px;
		margin: 8px auto 38px;
		background: linear-gradient(90deg, #0091d2 0%, #09597d 100%);
	}
	
	#sec_list .ppl_ul{
		
	}
	
	#sec_list .ppl_ul .swiper-slide{
		position:relative;
	}
	
	#sec_list .ppl_ul .swiper-slide .img_wrap p{
		position:absolute;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 500;
		font-size: 1.5rem;
		font-feature-settings: 'palt';
		bottom: 87px;
	}
	#sec_list .ppl_ul .swiper-slide .sub_txt p{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 400;
		letter-spacing: 0.1rem;
		line-height: 1.4;
		font-size: 1.3rem;
		margin: -16px 0 0 21px;
		padding: 31px 0 10px 13px;
		border-left: 1px solid #018dcb;
		z-index: 2;
		position: relative;
	}
	#sec_list .ppl_ul .swiper-slide p span {
		display: table;
		background: #fff;
		padding: 0.2em 0.5em 0.2em 0.5em;
		margin-bottom: 0.3em;
		line-height: 1.6;
	}

	#sec_list .question_wrap{
		background-image: url(/recruit/img/bg_survey_sp.jpg);
		background-size: cover;
		background-repeat: no-repeat;
		margin: 60px 0 0;
		padding: 60px 25px;
		display: block;
	}
	
	#sec_list .question_wrap p.body_txt{
		color:#fff;
		padding: 10px 0 24px;
		font-weight: 300;
	}
	#sec_list .question_wrap span{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 500;
		letter-spacing: 0.1rem;
		display:block;
		line-height: 1.8;
		font-size: 1.4rem;
		color:#fff;
		position:relative;		
	}
	#sec_list .question_wrap span:after{
		content: "";
		display: block;
		width: 90px;
		height: 1px;
		position: absolute;
		top: 50%;
		left: 100px;
		background: #fff;
	}

	#sec_list p.body_txt{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 400;
		letter-spacing: 0.1rem;
		font-size: 1.6rem;
		line-height: 1.8;
		font-feature-settings: 'palt';
		padding: 0 0 21px 0;
		color: #000;
	}
	#sec_list .question_wrap h3{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 600;
		letter-spacing: 0.1rem;
		line-height: 1.8;
		font-size: 2.0rem;
		color:#fff;
	}
	#sec_list .question_wrap p.body_txt{
		color:#fff;
		padding: 10px 0 24px;
		font-weight: 300;
	}
	
}